#spLinkBlockInPc{display:none;}



H1 {FONT-SIZE: 18px;MARGIN-BOTTOM: 3px;COLOR: #000;font-style: normal;font-weight: normal;}
H2 {FONT-SIZE: 12px; font-weight: normal; MARGIN-BOTTOM: 3px; COLOR: #666666}
H3 {FONT-SIZE: 12px; font-weight: normal; MARGIN-BOTTOM: 3px; COLOR: #000000}

.box6 {BORDER-RIGHT: #382C02 1px solid; BACKGROUND-COLOR: #ffffff}
.box6 {BORDER-LEFT: #382C02 1px solid; BACKGROUND-COLOR: #ffffff}
.box2 {BORDER-RIGHT: #E3E3E3 1px solid; BACKGROUND-COLOR: #ffffff}
.box3 {BORDER-RIGHT: #E3E3E3 1px solid; BACKGROUND-COLOR: #ffffff}
.box3 {BORDER-LEFT: #E3E3E3 1px solid; BACKGROUND-COLOR: #ffffff}
.box3 {BORDER-BOTTOM: #E3E3E3 1px solid; BACKGROUND-COLOR: #ffffff}
.box4 {BORDER-RIGHT: #E3E3E3 1px solid; BACKGROUND-COLOR: #ffffff}
.box4 {BORDER-LEFT: #E3E3E3 1px solid; BACKGROUND-COLOR: #ffffff}
.box4 {BORDER-TOP: #E3E3E3 1px solid; BACKGROUND-COLOR: #ffffff}
.box5 {BORDER-RIGHT: #012155 1px solid; BACKGROUND-COLOR: #ffffff}
.box5 {BORDER-LEFT: #012155 1px solid; BACKGROUND-COLOR: #ffffff}
.box5 {BORDER-BOTTOM: #012155 1px solid; BACKGROUND-COLOR: #ffffff}
.box_all {BORDER-RIGHT: #C0C0C0 1px solid; BACKGROUND-COLOR: #ffffff}
.box_all {BORDER-LEFT: #C0C0C0 1px solid; BACKGROUND-COLOR: #ffffff}
.box_all {BORDER-BOTTOM: #C0C0C0 1px solid; BACKGROUND-COLOR: #ffffff}
FONT {FONT-SIZE: 12px}
TD {FONT-SIZE: 12px;}
.style1 {color: #000000}
.style2 {color: #993333}
.style3 {color: #333333}
.style8 {color: #000000}


a.s1:link{ color:#800000;}
a.s1:visited{ color:#800000;}
a.s1:hover{ color:#800000;}
a.s1:active{ color:#800000;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

table {line-height:120%;}
ol,ul {margin-top:0px;margin-bottom:0px;}

.style80 {font-family: "メイリオ"; font-size: 15px; color: #000000}
.style81 {font-family: "メイリオ"; font-size: 13px; color: #FF0000}
.style82 {font-family: "メイリオ"; font-size: 12px; color: #333333}
.style83 {font-family: "メイリオ"; font-size: 14px; color: #333333}
.style84 {font-family: "メイリオ"; font-size: 16px; color: #FFFFFF}
.style85 {font-family: "メイリオ"; font-size: 16px; color: #FF0000}
.style86 {font-family: "メイリオ"; font-size: 12px; color: #FF0000}
.style87 {font-family: "メイリオ"; font-size: 11px; color: #333333}
.style88 {font-family: "メイリオ"; font-size: 13px; color: #000000}
.style89 {font-family: "メイリオ"; font-size: 13px; color: #FF0000}
.style90 {font-family: "メイリオ"; font-size: 12px; color: #FFFFFF}
.style91 {font-family: "メイリオ"; font-size: 15px; color: #0000FF}
.style92 {font-family: "メイリオ"; font-size: 15px; color: #FF0000}
.style93 {font-family: "メイリオ"; font-size: 14px; color: #000000}
.style94 {font-family: "メイリオ"; font-size: 13px; color: #000000}
.style95 {font-family: "メイリオ"; font-size: 18px; color: #000000}
.style96 {font-family: "メイリオ"; font-size: 20px; color: #000000}
.style97 {font-family: "メイリオ"; font-size: 10px; color: #333333}
.style98 {font-family: "メイリオ"; font-size: 18px; color: #FF3300}
.style99 {font-family: "メイリオ"; font-size: 18px; color: #FF0066}
.style100 {font-family: "メイリオ"; font-size: 15px; color: #FFFFFF}
.style101 {font-family: "メイリオ"; font-size: 15px; color: #0088AE}
.style102 {font-family: "メイリオ"; font-size: 15px; color: #303E49}
.style103 {font-family: "メイリオ"; font-size: 12px; color: #303E49}
.style104 {font-family: "メイリオ"; font-size: 18px; color: #217587}
.style105 {font-family: "メイリオ"; font-size: 18px; color: #E73D74}
.style106 {font-family: "メイリオ"; font-size: 14px; color: #FF0000}


.type1{line-height:1.8em;}
.type2{line-height:1.5em;}
.type3{line-height:2.3em;}


a.s1:link{ color:#ffffff;}
a.s1:visited{ color:#ffffff;}
a.s1:hover{ color:#ffffff;}
a.s1:active{ color:#ffffff;}



#main-nav {
	height:30px;
	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

#main-nav {
　　
	width:100%;
	margin:0;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:13px;
	background:#000;
	color:#fff;
}

#main-nav li {
font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	display:inline;
	padding:0 15px;
	border-left:1px solid #fff;
}

.sticky #main-nav {
	position:fixed;
	top:0;
	left:0;
	width:100%;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}



#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }







blockquote {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
pre {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
a {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
abbr {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
acronym {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
address {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
big {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
cite {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
code {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
del {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
dfn {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
em {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
ins {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
kbd {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
q {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
s {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
samp {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
small {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
strike {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
strong {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
sub {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
sup {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
tt {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
var {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
dl {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
dt {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
dd {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
ol {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
ul {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;}
